MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
SharedPipeConsumer.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <assert.h>`
Include dependency graph for SharedPipeConsumer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | SharedPipeConsumer
| A utility class which helps with consuming data from a MusicPipe. More...